Bug 130420 - Leaves processes in T state
Leaves processes in T state
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-08-20 08:37 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-29 09:09:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-20 08:37:44 EDT
Description of problem:
If you go to report a bug to developers (to get a stack trace), but
then cancel, the buggy process in left in T state.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Wait for something to crash :-)
2. See above
Comment 1 Christopher Aillon 2004-08-24 14:34:24 EDT
Does this happen still with 2.7.91-1?
Comment 2 Tim Waugh 2004-09-09 10:42:56 EDT
Comment 3 Ray Strode [halfline] 2005-09-09 14:20:20 EDT
Hi Tim,
This doesn't seem to happen on my rawhide box.  Still happening for you?  Do you
click the "More debugging details" button or not before cancelling?
Comment 4 Tim Waugh 2005-09-29 09:09:36 EDT
Doesn't seem to happen now.

Note You need to log in before you can comment on or make changes to this bug.